@charset "utf-8";
/* CSS INTERNA */

@import url(base.css); /* -- BASE -- */




p{
	text-align:justify;
	font:14px "aller-regular", Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin-bottom: 25px;
}

/* -------------------------- INTERNAS ---------------------------- */

.faixa-menu{
	width:100%;
	height:80px;
	background:url(../imagens/interna/bg-menu.jpg);
}
.bg-geral{
	display:block;
	width:100%;
	height: auto;
	background:url(../imagens/inicial/bg-chamadas.jpg);
	padding-bottom: 50px;	
}
.faixa-timbo{
	display:block;
	width:100%;
	height:67px;
	background:url(../imagens/interna/faixa-internas.jpg);
	margin-bottom: 25px;	
}
.faixa-timbo h1{
	font:32px "Footlight MT Light", Arial, Helvetica, sans-serif;
	margin-top:16px;
	float:left;
}
.tam-texto{
	float:right;
	margin-right:-6px;
}
#faixa_direita{
	text-decoration:none;
	margin-left:30px;
	float:right;
	margin-right:-6px;
}
.amais{
    width: 98px;
    height: 23px;
	font:12px "aller-regular", Arial, Helvetica, sans-serif;
	color:#2b363b;	
    float: left;
    background: url(../imagens/interna/aumentar-texto.png) 0% no-repeat;
    margin-top: 20px;
    padding-top: 7px;
    padding-left: 24px;;	
}
.amenos{
    width: 98px;
    height: 23px;
	font:12px "aller-regular", Arial, Helvetica, sans-serif;
	color:#2b363b;	
	float:left;
	background:url(../imagens/interna/diminuir-texto.png) 0% no-repeat;
	margin-top:20px;
    padding-top: 7px;
    padding-left: 24px;;	
	margin-left:15px;	
}

/* -------------------------- ESCRITÓRIO---------------------------- */
.conteudo_centralizado_internas{
	display:block;
	width:790px;
	height: auto;
	background:url(../imagens/bg/bg-internas.jpg);
	overflow: hidden;
	padding: 60px 50px;
	margin: 0 auto;
}

.texto_01_escritorio{
	display:block;
	width: 780px;
	margin: 0 auto;
	overflow:hidden;	
}

.texto_01_escritorio p{
	display:block;
	width: 500px;
	float:left;		
}
.img_adv{
	display:block;
	width: 260px;
	height: 324px;
	float:right;
}


#visao{
	width: 502px;
	height: 152px;
	border: 1px solid #50585b;
	background: url(../imagens/interna/marca-dagua.png) no-repeat 50% 1px;
	margin-top: 45px;
	color: #363636;
	float:left;
}
#valores{
	width:246px;
	height:152px;
	border:1px solid #50585b;
	background:url(../imagens/interna/marca-dagua.png) no-repeat 50% 1px;
	margin-top:45px;
	color:#363636;
	float:right;
}
#titulo-escritorio{
	font:18px "aller-bold", Arial, Helvetica, sans-serif;
	text-align:center;	
}
#texto-escr{
	font:14px "aller-regular", Arial, Helvetica, sans-serif;
	text-align:justify;
	margin:20px;	
}



#carousell {
	display:block;		
	width: 720px;
	height: 206px;
	margin: 0 auto;
	margin-top: 40px;
}
.item_galeria {
	display: block;
	width: 210px;
	height: 196px;
	overflow: hidden;
}

.item_galeria img {
	display: block;
	width: 210px;
	height: 196px;
	overflow: hidden;
}

#navbtns a {
	display: block;
	position: absolute;
	z-index: 999;
}
#navbtns a.previous {
		margin-left: -40px;
		width:43px;
		height:42px;
		margin-top:82px;
		background: url(../imagens/interna/seta-esquerda-escritorio.png) no-repeat;
	}
	#navbtns a.next {
		margin-left:717px;
		width:43px;
		height:42px;
		margin-top:82px;
		background: url(../imagens/interna/seta-direita-escritorio.png) no-repeat;
	}
/* -------------------------- ÁREAS DE ATUAÇÃO ---------------------------- */

.margin_left_0{
	margin-left: 0px !important;	
}

.chamada-areas{
	width:236px;
	height:339px;
	margin-left:41px;
	margin-top:45px;
	float:left;	
}
	.imagem-areas{
		border:1px solid #1d7794;
		width:233px;
		height:176px;
		background:url(../imagens/interna/img-areas-atuacao.jpg) no-repeat;	
	}
	.chamada-areas h1{
		font:14px "aller-bold", Arial, Helvetica, sans-serif;
		text-align:center;
		margin-top:25px;
	}
	
	.chamada-areas h2{
		font:14px "aller-bold", Arial, Helvetica, sans-serif;
		text-align:center;
		margin-top:25px;
	}
	.chamada-areas p{
		font:12px "aller-regular", Arial, Helvetica, sans-serif;
		text-align:center;
		margin-top:20px;
		color:#363636;	
	}
	#leia-mais-areas{
		text-decoration:none;
		color:#116f8d;	
	}
		#leia-mais-areas:hover{
			font-weight:bold;	
		}
.separador{
	width: 780px;
	height: 1px;
	border-bottom: 1px dashed #959595;
	margin: 0 auto;
	overflow:hidden;		
}

/* -------------------------- ADVOGADOS ---------------------------- */

.advogados-timbo{
	width:791px;
	height: auto;
	margin-top:54px;
	padding-bottom: 50px;
	margin: 0 auto;
}
	.advogados-timbo h1{
		font:18px "aller-bold", Arial, Helvetica, sans-serif;	
	}
	.advogados-timbo h2{
		font:14px "aller-regular", Arial, Helvetica, sans-serif;	
	}
	.advogados-timbo p{
		text-align:justify;
		font:13px "aller-regular", Arial, Helvetica, sans-serif;
		margin-top:17px;
		margin-bottom:25px;
		color:#363636;
	}
	.btn_ativa_pop{
		display:block;
		font:13px "aller-regular", Arial, Helvetica, sans-serif;
		color:#1d7794;
		text-decoration:none;
		margin-top:30px;	
	}
		#ver-perfil-advogados:hover{
			font-weight:bold;	
		}
	.conteudo-advogados{
		width:887px;
		height: auto;
		background: url(../imagens/interna/bg-interna-advogados.jpg);
		margin-left:55px;
		overflow: hidden;
		margin-top: 80px;
	}
.img_interna_advogados {
	display:block;
	width: 191px;
	height: 237px;
	float: left;
	margin-right: 30px;	
}

/* POPUP INTERNA */
.popup_interna {
	width: 800px;
	padding: 20px;
}
	.popup_interna img {
		float: left;
		margin-right: 40px;
		margin-bottom: 30px;
	}
	.popup_interna h2 {
		margin-bottom: 20px;
		font: 20px "aller-regular", Arial, Helvetica, sans-serif;
		text-transform: uppercase;
	}
	.popup_interna p {
		margin-bottom: 15px;
		text-align: justify;
		font: 13px "aller-regular", Arial, Helvetica, sans-serif;
		width: 790px;
	}
	.popup_interna p span {
		font: 19px "aller-regular", Arial, Helvetica, sans-serif;
		color: #000;
	}
	
	.popup_interna p strong {
		font: 15px "aller-regular", Arial, Helvetica, sans-serif;
		color: #116f8d;
	}
	
/* -------------------------- LINKS ---------------------------- */

.bloco_links_grande{
	display:block;
	width:787px;
	height:265px;
	margin: 0 auto;
	margin-top:26px;
}

.bloco_links_grande h1{
	font:18px "aller-bold", Arial, Helvetica, sans-serif;	
}


.bloco_links{
	display:block;
	width:241px;
	height:54px;
	float:left;
	margin-right:21px;
	margin-top:25px;
}

.img_logo_link {
	display:block;
	width: 36px;
	height: 36px;
	float:left;
	margin-right: 20px;
	margin-top: 3px;
	position:relative;
}
.img_logo_link img {
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	margin:auto;
}
.bloco_links span{
	font:15px "aller-bold", Arial, Helvetica, sans-serif;
}
.bloco_links a{
	display:block;
	font:13px "aller-regular", Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#363636;
}
	.bloco_links a:hover{
		font-weight:bold;	
	}
	



/* -------------------------- DESTAQUES ---------------------------- */

.noticia-esquerda{
	display:block;
	width:325px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-bottom: 30px;	
}
	#not-esq{
		text-decoration:none;
		color:#2b363b;	
	}
		#not-esq:hover{
			text-decoration:underline;	
		}
	.noticia-esquerda h1{
		font:18px "aller-bold", Arial, Helvetica, sans-serif;
		color:#2b363b;
	}
	.noticia-esquerda h2{
		font:13px "aller-bold", Arial, Helvetica, sans-serif;
		margin-top:18px;	
	}
	.noticia-esquerda h3{
		font:15px "aller-bold-italic", Arial, Helvetica, sans-serif;
		text-align:justify;
		margin-top:15px;	
	}
	.noticia-esquerda p{
		font:13px "aller-regular", Arial, Helvetica, sans-serif;
		text-align:justify;
		margin-top:25px;	
	}
	#leia-mais-noticia{
		display:block;
		text-decoration:none;
		color:#116f8d;
		font:13px "aller-regular", Arial, Helvetica, sans-serif;
		margin-top:5px;	
	}
		#leia-mais-noticia:hover{
			font-weight:bold;	
		}
.noticia-direita{
	display:block;
	width:325px;
	height:auto;
	float:right;
	overflow:hidden;
	margin-bottom: 30px;		
}
	.noticia-direita h2{
		font:13px "aller-bold", Arial, Helvetica, sans-serif;
		margin-top:46px;	
	}
	.noticia-direita h3{
		font:15px "aller-bold-italic", Arial, Helvetica, sans-serif;
		text-align:justify;
		margin-top:15px;	
	}
	.noticia-direita p{
		font:13px "aller-regular", Arial, Helvetica, sans-serif;
		text-align:justify;
		margin-top:25px;	
	}
#noticia-anterior{
	display:block;
	width:194px;
	height:29px;
	border:1px solid #525a5d;
	margin: 0 auto;
	text-decoration:none;
	font:14px "aller-bold", Arial, Helvetica, sans-serif;
	color:#363636;
	text-align:center;
	padding-top:3px;
	margin-bottom:38px;
}
	#noticia-anterior:hover{
		background-color:#116f8d;
		border-color:#116f8d;
		color:#FFF;	
	}
.artigos{
	display:block;
	width:787px;
	height:auto;
	margin: 0 auto;
	overflow:hidden;
	padding: 40px 0px;
}
.artigos h1{
	font:18px "aller-bold", Arial, Helvetica, sans-serif;
	color:#2b363b;	
}
.artigos p{
	font:13px "aller-regular", Arial, Helvetica, sans-serif;
	margin-top:20px;
	text-align:justify;	
}
.artigo-download{
	width:360px;
	height:50px;
	margin-top:25px;
	float:left;
	
}

.artigo-download img{
	display:block;
	width:35px;
	height:42px;
	float:left;
	margin-right: 20px;

}	
.artigo-download p{
	width:172px;
	height:30px;
	font:14px "aller-regular", Arial, Helvetica, sans-serif;
	color:#004256;
	text-align:left;
	margin-top:5px;
	float:left;	
}

.artigo-download a{
	display:block;
	width:102px;
	height:26px;
	background-color:#116f8d;
	color:#FFF;	
	text-decoration:none;
	text-align:center;
	padding-top:1px;
	float:right;
	font:13px "aller-bold", Arial, Helvetica, sans-serif;
	margin-top: 10px;	
}
	.artigo-download a:hover{
		border:1px solid #525a5d;
		color:#363636;
		background-color:transparent;
	}
	
	
	
.noticia-imprensa{
	width:768px;
	height:140px;
	margin-top:20px;
	margin-bottom: 50px;	
}

.noticia-imprensa img{
	display:block;
	width:156px;
	height:115px;
	border: 7px solid #fff;
	float:left;
	margin-right: 20px;	
}
	.noticia-imprensa a{
		text-decoration:none;	
	}
		.noticia-imprensa a:hover{
			text-decoration:underline;
			color:#363636;	
		}
		
.imprensa{
	display:block;
	margin: 0 auto;
	overflow:hidden;
	padding-top: 30px;
	padding-bottom: 20px;
}
	
.imprensa h1{
	font:18px "aller-bold", Arial, Helvetica, sans-serif;
	color:#2b363b;	
}
.noticia-imprensa h3{
	font:12px "aller-regular", Arial, Helvetica, sans-serif;
	color:#444444;
}
.noticia-imprensa h2{
	font:15px "aller-bold", Arial, Helvetica, sans-serif;
	color:#5f572f;
	text-align:justify;	
}
.noticia-imprensa p{
	font:12px "aller-regular", Arial, Helvetica, sans-serif;
	color:#444444;
	margin-top:15px;
	text-align:justify;	
}
#saiba-mais-imprensa{
	display:block;
	width:64px;
	height:24px;
	text-decoration:none;
	font:12px "aller-regular", Arial, Helvetica, sans-serif;
	color:#444444;
	margin-left:195px;
	margin-top:12px;	
}
	#saiba-mais-imprensa:hover{
		font-weight:bold;	
	}
/* -------------------------- CONTATO ---------------------------- */


#Contato{
	display:block;
	width:385px;
	float:left;
}
/* STYLE PLACEHOLD */
::-webkit-input-placeholder {
   color: #252525;
}
:-moz-placeholder { /* Firefox 18- */
  color: #252525;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #252525;  
}
:-ms-input-placeholder {  
   color: #252525; 
}

.input_formulario {
	border: 1px solid;
	padding: 0;
	margin: 0;
	display: block;
	outline: none;
	width: 370px;
	height: 31px;
	margin-bottom: 13px;
	padding-left: 12px;
	color: #00386a;
	font:12px "myriad";
	background:none;
}
.input_formulario:hover{
	background:url(../imagens/interna/hover-form.jpg);
	border-style: ridge;
}
#Mensagem {
	border: 1px solid;
	padding: 0;
	margin: 0;
	display: block;	
	outline: none;
	resize: none;
	width: 370px;
	height: 124px;
	font:12px "sourcesanspro-regular";
	padding-left: 12px;
	padding-top:10px;
	margin-bottom:13px;
	background:none;	
}
#Mensagem:hover{
	background:url(../imagens/interna/hover-form.jpg);
	border-style:hidden;
	border-style: ridge;
}
#Contato .bt{
	background: none;
	display: block;
	border:1px solid #51595d;
	width:122px;
	height:34px;
	padding-bottom:3px;
	font:15px "aller-bold", Arial, Helvetica, sans-serif;
	color:#363636;
	text-align:center;
	outline: none;
	cursor: pointer;
	float:right;
	margin-top:21px;

}
#Contato .bt:hover{
	background:#116f8d;
	color:#FFF;
	border-color:#116f8d;	
}

	
	
.contato-direito{
	display:block;
	width: 371px;
	height:auto;
	float:right;
}


#mapa{
	display:block;
	width:371px;
	height:140px;
}

#mapa:hover{
	-webkit-box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.75);
}


.endereco-contato{
	width:285px;
	height:70px;
	float:left;
	margin-top:30px;	
}
.endereco-contato h1{
	font:18px "lato-regular", Arial, Helvetica, sans-serif;
	color:#2c8fae;	
}
#address{
	font:16px "Calibri", Arial, Helvetica, sans-serif;
	margin-top:12px;
	color: #000;
	background:none;	
}
.contatos{
	width:312px;
	height:45px;
	float:left;
	margin-top:30px;	
}
.contatos h1{
	font:18px "lato-regular", Arial, Helvetica, sans-serif;
	color:#2c8fae;
	margin-bottom:15px;
}
.contatos span{
	font:16px "Calibri", Arial, Helvetica, sans-serif;
}


.btn_voltar{
	display:block;
	border:1px solid;
	width:122px;
	height:29px;
	font:15px "aller-bold", Arial, Helvetica, sans-serif;
	color:#363636;
	text-align:center;
	outline: none;
	text-decoration:none;
	padding-top:3px;
	margin-top: 85px;
}
	.btn_voltar:hover{
		background:#116f8d;
		color:#FFF;
		border-color:#116f8d;
	}	

/* -------------------------- NOTÍCIA ---------------------------- */

.noticia-geral{
	width:787px;
	height:auto;
	
	
}

img_noticia{
	float:left;
	
	
	}
	.fontt{
		font: 18px "aller-bold", Arial, Helvetica, sans-serif;
    color: #2b363b;}
	.noticia-geral h3{
		font:13px "aller-bold", Arial, Helvetica, sans-serif;
		margin-left:332px;
		margin-top:50px;	
	}
	.noticia-geral h2{
		font:18px "aller-bold-italic", Arial, Helvetica, sans-serif;
		
		margin-top:37px;
		text-align:justify;	
	}
	.noticia-geral p{
		font:13px "aller-regular", Arial, Helvetica, sans-serif;
		
		margin-top:35px;
		text-align:justify;	
	}
.noticia-cont{
	width:787px;
	height:284px;
	margin-left:50px;
	margin-top:-32px;
}
	.noticia-cont p{
		font:13px "aller-regular", Arial, Helvetica, sans-serif;
		margin-top:20px;
		text-align:justify;
		
	}
#separador-noticia{
	margin-left:50px;
	margin-top:-257px;	
}
.btn_voltar-noticia{
	display:block;
	border:1px solid;
	width:122px;
	height:29px;
	margin-top:37px;
	margin-left:50px;
	font:15px "aller-bold", Arial, Helvetica, sans-serif;
	color:#363636;
	text-align:center;
	outline: none;
	text-decoration:none;
	padding-top:3px;
}
	.btn_voltar-noticia:hover{
		background:#116f8d;
		color:#FFF;
		border-color:#116f8d;
	}

.btn_voltar2 {
	margin-top: 0;
	float: right;
}
/* ------------------------------ ALERTA ------------------------------- */
#alerta {
	font: 11px "myriad", Arial, Helvetica, sans-serif;
	overflow: hidden;
	padding: 10px 0px;
	text-align: center;
	display: none;
	margin-bottom: 10px;
	overflow: hidden;
	width: 403px;
}
	.alerta_ok {
		background: #f6ffe3 url(../imagens/interna/contato/at.jpg) no-repeat 5px center;
		border: 1px solid #d5ef9e !important;
		color: #060 !important;
	}
	.alerta_erro {
		background: #ffe2d8;
		border: 1px solid #eda48a !important;
		color: #cd3000 !important;
	}
	.form_erro {
		border: 1px solid #F00 !important;
	}
	.slide{
		height:300px;
		}
		
		.slide2{
		height:100px;
		margin-top:16px;
		}
		.bx-pager {
			/*display:none!important;*/
			}
			bx-next{
				display: block!important;
    width: 194px!important;
    height: 29px!important;
    border: 1px solid #525a5d!important;
    margin: 0 auto!important;
    text-decoration: none!important;
    font: 14px "aller-bold", Arial, Helvetica, sans-serif!important;
    color: #363636!important;
    text-align: center!important;
    padding-top: 3px!important;
    margin-bottom: 38px!important;
				}
		@media screen and (max-width: 800px){
			.bx-wrapper {
			max-width:400px !important;
			}
			}